AvailScript Classmate Script 'viewprofile.php' SQL Injection Vulnerability

Bugtraq ID: 31100
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 09 2008 12:00AM
Updated: Sep 10 2008 08:31PM
Credit: Stack
Vulnerable: AvailScript Classmate Script 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus